.PVE_clear {
    clear: both;
}

/* 15px de margen interno (padding) para el page-wrapper
 */
#page-wrapper {
    padding: 15px !important;
}

/* Si no queremos menú izquierdo 
 */
#page-wrapper.page-wrapper-nosidemenu {
    margin-left: 0 !important;
	min-height: auto !important;
}

 
/* En la navbar superior para todas las páginas...
 * No queremos margen inferior
 */
#page_navbar_top  {
    margin-bottom: 0 !important; 
}

/* En la navbar superior para todas las páginas...
 * No queremos la altura fija de 50px impuesta por Bootstrap
 */
#page_navbar_top .navbar-brand {
    height: auto !important; 
}

/* El logo en la navbar-top queremos que se trate como inline, 
 * no como "block" (lo imponía Bootstrap al aplicar 
 * class="navbar-brand")
 */
#page_navbar_top .navbar-brand img {
    display: inline !important;
	margin-right: 0.6em;
}
/* Formato del texto que acompaña al logo en la navbar superior
 */
#page_navbar_top .navbar-brand span {
	font-size: 1.6em;
	font-weight: bold;
	color: #00A94F;
}

#header_title {
	font-size: 1.2em !important;
}

/* Corregir formato para botones de tipo <a href en la navbar
 * superior
 */
#page_navbar_top .navbar-top-links li a {
    padding: 6px 12px !important;
	min-height: 0;
}

#page_navbar_top .navbar-top-links li:last-child  {
	margin-right: 15px;
}

/* Eliminar margen inferior 20px (por defecto estilo "navbar" de Bootstrap)
 * para el footer
 */
#page_navbar_bottom {
    margin-bottom: 0px !important;
    padding-right: 180px !important;
    padding-top: 10px !important;
}

/* Dejar un padding-top en el contenido de pestañas
 *
 */
.tab-pane {
    padding-top: 1em !important;
}

/* Estilo para los errores
 */
.form-group .validation-error,
.checkdbexists-error,
.PVInput_error,
.PVDropdown_AJAXerror
{
    color: #B14442;
	font-weight: bold;
}
/* Arreglar el aspecto de los textboxes destinados a escribir números de teléfono ,
 * que usan el plugin "International Telephone Input"
 * (https://github.com/Bluefieldscom/intl-tel-input)
 */
.intl-tel-input {
    display: table-cell !important;
    width: 100% !important;	
}

.PVEPhone {
    padding-left: 54px !important;
}

/* Estilo para que cuando las nav-pills están disabled
 * la que esté activa tenga el color más "suavecito"
 */

.nav-pills li.active.disabled a {

    background-color: #92ADC5;
	
}

/* Algo más de margen derecho para el pie del popup "Enviar mensaje"
 */
#message_modal .modal-footer {
	padding-right: 30px;
}

#message_modal .modal-footer .progress {
	margin-bottom: 10px;
}

#login_form_error, #login_form_success {
	margin-top: 1em;
}

#bicis_wrapper .PVENADList_delete_button {
	max-width: 100%;
    white-space: normal;
}

/* Popup to show bike photos on bike_list.php */

#bike_photo_dialog img {
	
	max-width: 500px;
	max-height: 300px;
	
}

/**
 * This class is applied by Javascript to call_text on
 * REQUIRED chosen dropdowns when user has not selected
 * an option
 */

.PVEDropdown_chosen_required_error {
    color: #B14442 !important;
    font-weight: bold;
    background: #F2DEDE !important;
}

#yatengocuenta{
	font-size:0.8em;
	float:left;
}